@charset "utf-8";

/* PC：style-sp.css
 * おまかせプラン ver.6
 * **************************************************
 * 汎用クラス
 * Space (Margin)
 * Header (Utility / MENU)
 * Content (Main・Inner・Section)
 * Category Img
 * Common Elements
 * Topic Path
 * Footer(Copyright)
 * Page Top
 * **************************************************
 * Media Queries min-width: その他　 (調整)
 * **************************************************
 */

/* 汎用クラス
------------------------------------------------------------------- */
.mt_00 {margin-top: 0 !important; }
.mt_10 {margin-top: 1em !important; }
.mt_20 {margin-top: 2em !important; }
.mt_30 {margin-top: 3em !important; }
.mr_00 {margin-right: 0 !important; }
.mr_10 {margin-right: 1em !important; }
.mr_20 {margin-right: 2em !important; }
.mr_30 {margin-right: 3em !important; }
.mb_00 {margin-bottom: 0em !important; }
.mb_10 {margin-bottom: 1em !important; }
.mb_20 {margin-bottom: 2em !important; }
.mb_30 {margin-bottom: 3em !important; }
.ml_00 {margin-left: 0 !important; }
.ml_10 {margin-left: 1em !important; }
.ml_20 {margin-left: 2em !important; }
.ml_30 {margin-left: 3em !important; }

.red {color: #d70035;}
.blue {color: #447ede;}
.white {color: #ffffff;}
.underLine{text-decoration: underline;}
.fz_100 {font-size: 100% !important;}
.fz_p {font-size: 1.6em !important;}
.left {text-align: left !important;}
.right {text-align: right !important;}
.center {text-align: center !important;}
.indent_00 {text-indent: 0 !important;}
.w25{width:25%!important;}
.w15{width:15%!important;}
small{font-size:90%;}

.sp-none {display: none;}

.highlight-orange{background:#fff1ec!important;}
.highlight-blue{background:#F2FBFC !important;}

#subPage .main em {
  color: #447ede;
  font-style: normal;
  font-weight: bold;
}


/*---------------------------------------------------------------
  お問い合わせフォーム
----------------------------------------------------------------*/
.post_note01 {
  margin-bottom: 30px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  padding: 20px;
  margin-top: 20px;
}
.post_note01Title {
  font-size: 1.63rem;
  color: #00AAC3;
  font-weight: bold;
  border-bottom: 2px solid #ccc;
  line-height: 1;
  margin: 0;
  padding-bottom: .7em;
}
.post_note01Data {
  margin: .85em 0 0;
}
.post_note01Data dt {
  padding-left: 1.5em;
  text-indent: -1.5em;
  font-weight: bold;
  margin-bottom: .5em;
}
.post_note01Data dt::before {
  content: "";
  width: 1em;
  height: 1em;
  background: #00AAC3;
  border-radius: 100%;
  display: inline-block;
  vertical-align: middle;
  margin-right: .5em;
}
.post_note01 dd {
  margin: 0;
}
.post_note01 dd + dt {
  margin-top: 15px;
}
  .page-inquiry-form_button{
	  background:#fff;
  }
  .page-inquiry-form_button a {
    margin-top: 10px;
    display: block;
	width: auto;
    min-width: 140px;
    text-align: center;
    letter-spacing: 2px;
    background: #FF8C56;
    color: #fff;
    padding: 10px 20px;
    border-radius: 3px;
    transition: .2s; 
    font-weight: 900;
    text-decoration: none;
	  font-size:1.6em!important;
	  position:relative;
}

.page-inquiry-form_button a:hover {
     background-color: #ff6923;
}


/*  Space
------------------------------------------------------------------- */
#subPage h1 {
	margin: 0;
}
#subPage .main h2 {
	margin-bottom: 1em;
}
#subPage .main > p + p,
#subPage .main section > p + p {
	margin-top: 1em;
}
#subPage .main p + h3, #subPage .main p + h4 {
	margin-top: 20px;
}
#subPage .main .notes + h3,
#subPage .main .notes2 + h3 {
	margin-top: 1em;
}
#subPage .main p + ul,
#subPage .main ul + p,
#subPage .main ul + ul,
#subPage .main ul + ol,
#subPage .main ol + ol,
#subPage .main ol + ul,
#subPage .main dl + dl,
#subPage .main p + dl,
#subPage .main p + ol,
#subPage .main dl + ul,
#subPage .main ul + dl,
#subPage .main table + table,
#subPage .main p + table,
#subPage .main table + dl,
#subPage .main dl + table,
#subPage .main ul + table,
#subPage .main table + ul {
	margin-top: 1em;

}
#subPage .main p + .notes,
#subPage .main p + .notes2,
#subPage .main table + .notes {
	margin-top: .5em;
}
#subPage .main section + section {
	padding-top: 50px;
}

#subPage .main ul.pageLink + ul.pageLink,
#subPage .main ul.fileLink + ul.fileLink {
	margin-top: 15px;
}

/* もっと詳しく */
#subPage .main .moreContent p + p,
#subPage .main .moreContent p + ol,
#subPage .main .moreContent ul + p {
	margin-top: 20px;
}
#subPage .main .moreContent dl + dl {
	margin-top: 10px;
}
#subPage .main .moreContent dd  h4 ~ h4,
#subPage .main .moreContent dd table {
	margin-top: 20px;
}
#subPage .main .moreContent p + h4 {
	margin-top: 20px;
}

/*  Header
------------------------------------------------------------------- */
#header {
}
/* Utility：Font Size Change */
#header .utility .sizeChange {
	display: none;
}

/* Utility：Site Search */
#header .utility .search {
	display: none;
}

#cse-search-box input[type="text"]{
width: 70% !important;
}
/* SP Navi */
#header .spNavi {
	z-index: 99999;
	display: block;
	position: absolute;
	top: 13px; right: 10px;
	border: 1px solid #447ede;
  background-color: #447ede;
	border-radius: 44px;
	 cursor: pointer;
	height: 44px;
	width: 44px;
}
#header .spNavi a {
	display: block;
	padding: 13px 0 0 9px;
	height: 44px;
	width: 44px;
}
#header .spNavi span {
	background: #ffffff;
	border-radius: 2px;
	display: block;
	height: 2px;
	position: aboslute;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	width: 24px;
}
#header .spNavi span:nth-of-type(2),
#header .spNavi span:nth-of-type(3) {
	margin-top: 5px;
}
/* ナビゲーションアイコン：アクティブ */
html.mm-wrapper_opening .spNavi span:nth-of-type(1) {
	-webkit-transform: translateY(7px) translateX(0) rotate(45deg);
	transform: translateY(7px) translateX(0) rotate(45deg);
}
html.mm-wrapper_opening .spNavi span:nth-of-type(2) {
	margin-top: 5px;
	opacity: 0;
	-webkit-transform: translateY(7px);
	transform: translateY(7px);
}
html.mm-wrapper_opening .spNavi span:nth-of-type(3) {
	-webkit-transform: translateY(-7px) translateX(0) rotate(-45deg);
	transform: translateY(-7px) translateX(0) rotate(-45deg);
}

/* Content (Main・Inner・Section)
------------------------------------------------------------------ */
/* トップページ・下層ページ共通 */
#content {
	display: block;
	background-color: #ffffff;
}
#home #content .main,
#subPage #content .main {
	display: block;
}
#home #content .main .inner {
	padding: 0 15px;
	width: auto;
}
#subPage #content .main .inner {
	padding: 40px 15px 60px;
	width: auto;
}
/* トップページ */
#home #content .main .inner {
	margin: 0 auto;
}
/* 下層ページ */
#subPage #content .main > section {
	display: block;
	margin: 0 auto;
}
#subPage #content .main .inner {
	margin: 0 auto 0 auto;
	background-color: #ffffff;
}

/* Category Img
------------------------------------------------------------------ */
#subPage .catImg01{
	background: url("../images/category/catImg-01.jpg") no-repeat center center;
}
#subPage .catImg02 {
	background: url("../images/category/catImg-02.jpg") no-repeat center center;
}
#subPage .catImg03 {
	background: url("../images/category/catImg-03.jpg") no-repeat right 15% center;
}
#subPage .catImg04 {
	background: url("../images/category/catImg-04.jpg") no-repeat center center;
}
#subPage .catImg05 {
	background: url("../images/category/catImg-05.jpg") no-repeat right 25% center;
}
#subPage .catImg06 {
	background: url("../images/category/catImg-06.jpg") no-repeat right 25% center;
}
#subPage .catImg07 {
	background: url("../images/category/catImg-07.jpg") no-repeat right 15% center;
}
#subPage .catImg08 {
	background: url("../images/category/catImg-08.jpg") no-repeat center center;
}
#subPage .catImg09 {
	background: url("../images/category/catImg-09.jpg") no-repeat center center;
}
#subPage .catImg10 {
	background: url("../images/category/catImg-10.jpg") no-repeat center center;
}
#subPage .catImg11 {
	background: url("../images/category/catImg-11.jpg") no-repeat center center;
}
#subPage .catImg12 {
	background: url("../images/category/catImg-12.jpg") no-repeat center center;
}
#subPage .catImg13 {
	background: url("../images/category/catImg-13.jpg") no-repeat center center;
}
#subPage [class^="catImg"] {
	position: relative;
	height: 120px;
	width: 100%;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

/* Common Elements
------------------------------------------------------------------ */
/*  Content Tab */
#content .cntTab {
  padding-top: 1em;
  padding-left: 10px;
  background-color: #e7f6fc;
}
#content .cntTab:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
#content .cntTab > li {
	float: left;
	margin-right: 5px;
	padding: 12px 5px 10px 5px;
	width: 28%;
	background-color: #e8e8e8;
	border-radius: 4px 4px 0 0;
	font-size: 1.4em;
	font-weight: bold;
	text-align:center;
  font-family: "ヒラギノ丸ゴ ProN W4","ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", Meiryo, Arial, sans-serif;
}

#content .cntTab.ost li{
	width:45%;
}

.tab3 #content .cntTab {
	position:relative;
	padding-top:50px;
}

.tab3 #content .cntTab li.faq{
	position:absolute;
	top:5px;
	right:5px;
}

/* Media Queries 切替 */
@media all and (max-width: 320px) {
	#content .cntTab > li {
		width: 24%;
		font-size: 1.3em;
	}

#content .cntTab.ost li{
	width:45%;
		font-size: 1.3em;
}
}
#content .cntTab > li:hover {
	background-color: #ffffff;
	cursor: pointer;
}
#content .cntTab > li.active {
	background-color: #447ede;
	color: #ffffff;
}
#content .cntTab a {
	color: inherit;
	text-decoration: none; 
}
#content .cntTab .faq {
	float: right;
	margin-bottom: 4px;
	padding: 8px 5px 8px 5px;
	width: 9em;
	background-color: #6cc1cc;
	border-radius: 100vh;
}
#content .cntTab .faq:hover {
	background-color: #6cc1cc;
}
#content .cntTab .faq a {
	display: block;
	color: #ffffff;
}

#content .cntTab .faq a:before {
	position: relative;
	top: 3px;
	content : url(../images/common/link-arrow-w.png);
}
#content .tbCnt {
	display: none;
	clear: both;
}
#content .tbCnt:first-child {
	display: block;
}
#content .tbCnt:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

/* Heading */
h1, h2,h3, h4, h5, h6{
	font-family:"ヒラギノ角ゴ ProN","ヒラギノ角ゴシック", Meiryo, Arial, sans-serif;
	font-weight: bold;
}

#subPage h1{
  position: relative;
	font-size: 2.2em;
	color: #474747;
  line-height: 1.3;
}
#subPage .main section h2 {
  position: relative;
  padding: 5px 0 0 55px;
  border-bottom: 2px solid #6cc1cc;
	font-size: 2.0em;
	color: #474747;	
	line-height: 1.3;
}
#subPage .main section h2::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 40px;
  height: 90px;
  background: url("../images/common/h2Icon.png") no-repeat left bottom/contain;
}
#subPage .main section h3 {
  color: #003399;
	font-size: 1.8em;
}
#subPage .main section h4 {
	font-size: 1.6em;
}

/* Paragraph */
#subPage .main p {
	font-size: 1.6em;
}
#subPage .main p > img {
	display: block;
	margin: 10px auto 0 auto;
}
#subPage .main p > img {
	max-width: 100%;
	height: auto;
}


/* Table：Common */
/* キャプション */
#subPage .main table caption {
	font-size: 1.6em;
	font-weight: bold;
}
#subPage .main table {
	width:100%;
	border:1px solid #939393;
	border-collapse:collapse;
}
#subPage .main thead th,
#subPage .main tbody th {
	padding: 6px;
	border-left: 1px solid #939393;
	background-color: #E3EEFD;
	font-size: 1.5em;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
#subPage .main thead th {
	background-color: #6cc1cc;
  color: #ffffff;
}

#subPage.lose .main tbody th,
#subPage.joinl .main tbody th {
	background-color: #E3EEFD;
}
#subPage .main tbody th {
	border-top: 1px solid #939393;
	border-right: 1px solid #939393;
}
#subPage .main td {
	padding: 6px;
	border-right: 1px solid #939393;
	border-top: 1px solid #939393;
	font-size: 1.5em;
	text-align: center;
	vertical-align: middle;
}
/* ボーダー追加 */
#subPage .main .borTop {
	border-top: 1px solid #939393;
}
/* ボーダー削除 */
#subPage .main .noborTop {
	border-top: none;
}
#subPage .main .noborRight {
	border-right: none;
}
#subPage .main .noborLeft {
	border-left: none;
}
#subPage .main .noborBottom {
	border-bottom: none;
}

/* 必要書類 */
#subPage .main .imtDoc tbody th {
	width: 2.5em;
}
#subPage .main .imtDoc tbody td {
	text-align: left;
	vertical-align: middle;
}
#subPage .main .imtDoc dl {
}
#subPage .main .imtDoc dt {
}
#subPage .main .imtDoc dd.one {
	margin-left:1em;
}
#subPage .main .imtDoc .link a + a {
	margin-left: 0.5em;
}
#subPage .main .imtDoc .link a {
	display: inline-block;
	padding: 1px 5px;
	border-radius: 100vh;
	width: 5.5em;
  font-family: "ヒラギノ丸ゴ ProN W4","ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", Meiryo, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	text-decoration: none; 
}
#subPage .main .imtDoc .link a:nth-child(1) {
	background-color: #f58a8e;
	color: #ffffff;
}
#subPage .main .imtDoc .link a:nth-child(2) {
	background-color: #eeeeee;
	color :#000000;
}
#subPage .main .imtDoc .link a.app-btn {
	background-color: #f58a8e;
	color: #ffffff;
}
#subPage .main .imtDoc .link a.examp-btn {
	background-color: #eeeeee;
	color :#000000;
}
#subPage .main .imtDoc .link a:hover {
   -webkit-opacity:0.7;
   -moz-opacity:0.7;
   opacity:0.7;
}

#subPage .main .imtDoc .more_t .link a + a {
	margin-left:0;
	margin-top:5px;
}


#subPage .main .imtDoc._05 dd {
	float:initial;
	width:100%;
	text-align: center;
}


#subPage .main .imtDoc._05 td:nth-child(2),
#subPage .main .imtDoc._05 td:nth-child(3){
	border-right:none!important;
	
}

#subPage .main .imtDoc._05 td:nth-child(3),
#subPage .main .imtDoc._05 td:last-child{
	width:15%;
}

#subPage .main .imtDoc._05 td:last-child{
	vertical-align:top;}

#subPage .main .imtDoc._05 td:last-child .link a{
	background-color: #eeeeee;
	color :#000000;
}


/* Link */
/* Link：Page */
#subPage .main ul.pageLink {
	font-size: 1.6em;
}
#subPage .main ul.pageLink li {
	width: 100%;
	background-color: #cfd5da;
	border: 1px solid #aaaaaa;
	border-radius: 20px;
	color:#000000;
}
#subPage .main ul.pageLink a {
	display: block;
	padding: 12px 10px 10px 35px;
	border-radius: 20px;
	color: inherit;
  line-height: 1.2;
	text-decoration: none;
}
#subPage .main ul.pageLink a:hover {
   -webkit-opacity:0.7;
   -moz-opacity:0.7;
   opacity:0.7;
}
/* Link：File */
#subPage .main ul.fileLink {
	font-size: 1.6em;
}
#subPage .main ul.fileLink li {
	width: 100%;
	background-color: #efefef;
	border: 1px solid #cccccc;
	border-radius: 20px;


	color:#000000;
}
#subPage .main ul.fileLink a {
	display: block;
	padding: 12px 10px 10px 35px;
	border-radius: 20px;
	color: inherit;
  line-height: 1.2;
	text-decoration: none;
}
#subPage .main ul.fileLink a:hover {
   -webkit-opacity:0.7;
   -moz-opacity:0.7;
   opacity:0.7;
}
/* link Icon */
/* 内部リンク */
#subPage .main ul.pageLink a[href$=".php"] ,
#subPage .main ul.pageLink a[href$=".html"] ,
#subPage .main ul.pageLink a[href^="/"],
#subPage .main ul.pageLink a[href^="./"],
#subPage .main ul.pageLink a[href^="../"] ,
/* 外部リンク */
#subPage .main ul.pageLink a[href^="http://"],
#subPage .main ul.pageLink a[href^="https://"] {
	background: url(../images/common/arrow_blue.svg) no-repeat 12px center/20px;
}
/* PDFリンク */
#subPage .main ul.fileLink.pdf_link a,
#subPage .main ul.fileLink a[href$=".pdf"] {
	background: url(../images/common/link-pdf.png) no-repeat 15px center;
}
/* Wordリンク */
#subPage .main ul.fileLink a[href$=".doc"],
#subPage .main ul.fileLink a[href$=".docx"] {
	background: transparent url(../images/common/link-word.png) no-repeat 15px center;
}
/* Excelリンク */
#subPage .main ul.fileLink a[href$=".xls"],
#subPage .main ul.fileLink a[href$=".xlsx"] {
	background: transparent url(../images/common/link-excel.png) no-repeat 15px center;
}
#subPage .main ul.fileLink a[href$=".pdf"],
#subPage .main ul.fileLink a[href$=".doc"],
#subPage .main ul.fileLink a[href$=".docx"],
#subPage .main ul.fileLink a[href$=".xls"],
#subPage .main ul.fileLink a[href$=".xlsx"] {
	background-size: auto auto;
}

/*  List */
/* 共通 */
#subPage .main section > dl > dt {
	font-size: 1.6em;
}
#subPage .main section > dl.basic01 > dt {
  font-size: 1.8em;
  font-weight: bold;
  color: #6cc1cc;
}
#subPage .main td > ul, #subPage .main td > ol,
#subPage .main th > ul, #subPage .main th > ol/*,
#subPage .main section > dl > dd> ul,
#subPage .main section > dl > dd> ol */{
  font-size: 1em !important;
}
/*  List：数字（パーレン） */
#subPage .main ul.parenList {
	margin-left: 2.0em;
	text-indent: -2.6em;
	list-style-type: none;
  font-size: 1.6em;
}
#subPage .main  section ul.parenList> li + li {
	margin-top: .3em;
}
/*  List：丸囲み数字 */
/* 共通 */
#subPage .main ul.circleList {
	margin-left: 1em;
	text-indent: -1em;
	list-style-type: none;
  font-size: 1.6em;
}
#subPage .main section ul.circleList> li + li {
	margin-top: .3em;
}

/*  List：黒丸 */
#subPage .main ul.discList {
	position: relative;
	margin-left: 1em;
	text-indent: -1em;
	list-style-type: none;
  font-size: 1.6em;
}
#subPage .main section ul.discList> li + li {
	margin-top: .3em;
}
#subPage .main ul.discList> li:before {
	position: relative; left: -0.2em;
	content: '●';
  padding-bottom: .2em;
	color: #6cc1cc;
}

/*  List：数字（順番：ol） */
#subPage .main ol.decimalList {
	margin-left: 1.5em;
	list-style-type: decimal;
  font-size: 1.6em;
}
#subPage .main section ol.decimalList> li + li {
	margin-top: .3em;
}

/* Notes */
#subPage .main ul.notes {
	margin-left: 1em;
	text-indent: -1em;
	font-size: 1.3em;
}

#subPage .main ul.notes2 {
	margin-left: 1em;
	text-indent: -1em;
	font-size: 1.6em;
}


#subPage .main ul.notes13 {
	margin-left: 1.3em;
	text-indent: -1.3em;
	font-size: 1.6em;
}

#subPage .main ul.notes3 {
  margin-left: 3.6em;
	font-size: 1.3em;
  text-indent: -3.6em;
}

/* Content：もっと詳しく */
#subPage .main .moreContent {
	margin-top: 20px;
}
#subPage .main .moreContent h3 {
	position: relative;
	display: block;
	padding: 20px 0 10px 5px;
	font-size: 2.0em;
	font-weight: bold;
	color: #6cc1cc;
	text-align: left;
}
#subPage .main .moreContent h3:before {
	position: relative;
	top: 8px;
	content : url(../images/common/ttl-more.png);
}
#subPage .main .moreContent dl:not(.more_t)  {
	background-color: #fafafa;
	border-radius: 4px;
}
#subPage .main .moreContent dl:not(.more_t):after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
#subPage .main .moreContent dt:not(.more_dt) {
	position: relative;
	padding: 10px 5em 10px 15px;
	font-size: 1.6em;
	font-weight: bold;
	color: #6cc1cc;
	line-height: 1.5;
	cursor: pointer;
}
#subPage .main .moreContent dt:not(.more_dt)  span {
	position: absolute; top:10px; right:0;
	float: right;
	display: inline-block;
	margin: 0 15px 0 0;
	padding: 7px 12px 5px 12px;
	min-width: 5.0em;
	background-color: #6cc1cc;
	border-radius: 20px;
	font-size: 78%; /* 1.4em */
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	line-height: 100%;
}
#subPage .main .moreContent dt:not(.more_dt) :hover {
}
#subPage .main .moreContent dd:not(.more_link){
	margin: 0 15px 15px 15px;
	padding: 15px 20px;
	background-color: #ffffff;
	border-radius: 4px;
}
#subPage .main .moreContent h4 {
	margin-bottom: 5px;
	font-size: 1.6em;
	font-weight: bold;
}
#subPage .main .moreContent dd:not(.more_link) p {
	font-size: 1.5em;
}
#subPage .main .moreContent dd img {
	display: block;
	margin: 10px auto 0 auto;
}

/*  List：数字（パーレン）・丸囲み数字・黒丸・数字 */
#subPage .main .moreContent ul.notes2,
#subPage .main .moreContent ul.parenList,
#subPage .main .moreContent ul.circleList,
#subPage .main .moreContent ul.discList,
#subPage .main .moreContent ol.decimalList {
	font-size: 1.5em;
}
/* Table */
#subPage .main table ul.discList li {
	font-size: 100%; /* リセット */
}

#subPage .main table ul.notes {
	font-size: 86.667%!important;
}

/* Topic Path
------------------------------------------------------------------ */
#subPage .topicPath {
	padding:0;
	background-color: #6cc1cc;
	white-space: nowrap;
}
 #subPage .topicPath dl {
	margin: 0;
}
#subPage .topicPath dt {
	overflow: hidden;
	width: 0;
	height: 0;
	font-size: 1px;
	line-height: 1px;
	/* except MacIE \*/position: absolute;/* end */
	left: 0;
	top: 0;
	color: #ffffff;
}
#subPage .topicPath dd {
	overflow-x: scroll;
	white-space: nowrap;
	width: 110%;
}
#subPage .topicPath ul {
	white-space: nowrap;
}
#subPage .topicPath li {
	position: relative;
	display: table-cell;
	padding: 0.7em 1em;
	font-size: 1.1em;
	vertical-align: middle;
	color: #ffffff;
}
#subPage .topicPath a {
	position: relative;
	float: left;
	background-color: #6cc1cc;
	text-decoration: none;
  color: inherit;
}
#subPage .topicPath li:not(:first-of-type):before {
	content: "＞";
	position: absolute;
	top: 50%;
	left: -.5em;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  line-height: 1;
}
/* Footer
------------------------------------------------------------------ */
#footer {
	clear: both;
	padding: 10px 10px 30px 10px;
	background-color: #ffffff;
}

/* Footer Navigation */
#footerNav {
  display: none
}
/* CopyRight */
#footer .copyRight {
  font-size: .8em;
  color: #424242;
	text-align: center;
}

/* PageTop
------------------------------------------------------------------ */
#pageTop {
	display: none;
	position: relative;
	margin:0 auto;
}
#pageTop a {
	z-index: 999;
  display: block;
  overflow: hidden;
  position: fixed;
  bottom: 15px;
  right: 15px;
	height:40px;
	width: 40px;
	background: url(../images/common/pageTop.png) no-repeat center/contain;
  border-radius: 20px;
  text-indent: -9999px;
  outline: none;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}

#subPage .logout {
	margin-top: 1.5em;
}
#subPage .logout a {
	display: inline-block;
	padding: 2px 10px;
	background-color: #333333;
	border-radius: 3px;
	font-size: 90%;
	color: #fff;
	text-decoration: none;
}

/* New
------------------------------------------------------------------- */
.new {
  margin: 5px 0 0 10px;
  padding: 2px 5px;
  max-height: 15px;
  background-color: #ff0000;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: 78%;
  color: #fff;
  font-weight: 500;
  line-height: 1.0;
}